@media (max-width:900px){
  .iih7ixqtp .xejtneqqkfxqib3{align-items:flex-start;flex-direction:column;padding:14px 0}
  .i2v6er0zgfyqby{justify-content:flex-start}
  .z0gta2a1a8,.hdbca08n,.e71pq1xyxzcpb,.pu0piqez2,.df8t6sp0z{grid-template-columns:1fr!important}
  .nf9wfmdm{display:block!important;transform:none!important}
  .u4wcu0h .e71pq1xyxzcpb{grid-template-columns:1fr}
  .q25lvdsh19am h2{font-size:34px}
}
@media (max-width:560px){
  .xejtneqqkfxqib3{width:min(100% - 24px,1180px)}
  .z0gta2a1a8{padding:18px}
  .i7b3b1pibw18k{padding:6px 7px;font-size:13px}
  .v0eln09ypcyz,.nf9wfmdm,.gux4cdwc4wckzzk,.ddw262i3,.q4rqo8o,.jobh8d8h1n0g{padding:16px}
}
